<?php 
include 'include/navbar.html'; 
include $_SERVER['DOCUMENT_ROOT'].'/db_config.php';
?>
<div class='container-fluid'>
    <div class="row p-3">
        <div class="col">
            <div class=" shadow-lg rounded p-2" style="background-color:rgb(255, 255, 255)">
                <h1>Página Principal</h1>
    </div>
    <div class="row p-3">
        <div class="col">
            <div class="container shadow-lg rounded m-auto p-5" style="background-color:rgb(255, 255, 255)">
                <p>Esta página queda libre para que pongan lo que quieran.</p>
                <p>Usualmente una página principal lleva un mensaje de bienvenida al usuario.</p>
                <img src="img/stonks.png" class="img-fluid mx-auto d-block" alt="Stonks" style="max-width: 40%;">
            </div>
        </div>
    </div>
</div>
<body background = "img/fondo.webp">
</html>